/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom {
    background: #44443f;
}

.custom .menu { background: #ffffff; border: 0; }

/*---:[ image captioning ]:---*/
.wp-caption { border-style: solid; border-color: #ddd; background-color: #eee; text-align: left; font-style: normal; }
	.wp-caption.alignleft { float: left; }
	.wp-caption.alignright { float: right; }
	.wp-caption.aligncenter { margin-right: auto; margin-left: auto; float: none; clear: both; }
	.wp-caption.alignnone { clear: both; }

.custom .sidebar h3 {
background-color: #000000;
-moz-border-radius: 6px;
padding: 0.3em 0.3em 0.3em 0.5em;

font-size:0.85em;
font-weight: bold;
font-variant: normal;
color:#ffffff;
}

/*---:[ image captioning ]:---*/
.wp-caption { border-style: solid; border-color: #ddd; background-color: #eee; text-align: left; font-style: normal; }
	.wp-caption.alignleft { float: left; }
	.wp-caption.alignright { float: right; }
	.wp-caption.aligncenter { margin-right: auto; margin-left: auto; float: none; clear: both; }
	.wp-caption.alignnone { clear: both; }